Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Content Navigator (CVE-2019-4263)
Gravedad:
Medium Medium
Fecha publicación : 07/11/2019
Última modificación:
08/24/2020
Descripción:
Content Navigator versión 3.0CD de IBM, es vulnerable a la inclusión de archivos locales, permitiendo a un atacante acceder a un archivo de configuración en el servidor ICN. ID de IBM X-Force: 160015.